CVE Vulnerabilities

CVE-2003-0749

Published: Oct 20, 2003 | Modified: Sep 05, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.8 MEDIUM
AV:N/AC:M/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Cross-site scripting (XSS) vulnerability in wgate.dll for SAP Internet Transaction Server (ITS) 4620.2.0.323011 allows remote attackers to insert arbitrary web script and steal cookies via the ~service parameter.

Affected Software

Name Vendor Start Version End Version
Internet_transaction_server Sap 4620.2.0.323011 4620.2.0.323011

References